@font-face {
	font-family: 'flexion';
	src:url('../fonts/flexion.eot?h64zq5');
	src:url('../fonts/flexion.eot?#iefixh64zq5') format('embedded-opentype'),
		url('../fonts/flexion.ttf?h64zq5') format('truetype'),
		url('../fonts/flexion.woff?h64zq5') format('woff'),
		url('../fonts/flexion.svg?h64zq5#flexion') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'flexion';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-email:before {
	content: "\e607";
}
.icon-amazon:before {
	content: "\e608";
}
.icon-application:before {
	content: "\e600";
}
.icon-color:before {
	content: "\e601";
}
.icon-down:before {
	content: "\e602";
}
.icon-productreview:before {
	content: "\e603";
}
.icon-shop:before {
	content: "\e604";
}
.icon-signup:before {
	content: "\e605";
}
.icon-spec:before {
	content: "\e606";
}
